/* 

ESTRUTURA DO IF

"IF" - significa se
"()" - dentro dos parênteses fica a condição
"condição" - define se o que está dentro das {} será executado (caso seja verdade)
"{}" - delimita o trecho de código a ser executado caso a condição seja verdade

ESTRUTURA DO ELSE

"ELSE" - significa senão
"{}" - delimita o trecho de código a ser executado caso a condição seja falsa

OPERADORES DE COMPARAÇÃO

"A == B" - Compara se A é igual a B
"A != B" - Compara se A é diferente a B
"A < B" - Compara se A é menor que B
"A > B" - Compara se A é maior que B
"A >= B" - Compara se A é maior ou igual a B
"A <= B" - Compara se A é menor ou igual a B

OPERADORES ARITIMÉTICOS

"&&" - AND
"||" - OR
"!"  - NOT

*/

#include <stdio.h>

int main() {

	int A = 0;

	// Se a variável A for maior ou igual a 1
	if(A >= 1) {
		//Verdadeiro - A é maior ou igual a 1
		printf("\nCondição A >= 1 é verdadeira!");
	}
	else {
		//Falso - A não é maior ou igual a 1
		printf("\nCondição A > 0 e A < 1 é falsa!");
	}
	// Execução do programa vem para cá após o "if() e do else"
	printf("\nContinução do código do programa!");

	printf("\n");
	return 0;
}
