/* 

ESTRUTURA DO IF

"IF" - significa se
"()" - dentro dos parênteses fica a condição
"condição" - define se o que está dentro das {} será executado (caso seja verdade)
"{}" - delimita o trecho de código a ser executado caso a condição seja verdade

ESTRUTURA DO ELSE

"ELSE" - significa senão
"{}" - delimita o trecho de código a ser executado caso a condição seja falsa

OPERADORES DE COMPARAÇÃO

"A == B" - Compara se A é igual a B
"A != B" - Compara se A é diferente a B
"A < B" - Compara se A é menor que B
"A > B" - Compara se A é maior que B

OPERADORES ARITIMÉTICOS

"&&" - AND
"||" - OR
"!"  - NOT

*/

#include <stdio.h>

int main() {

	int A = 2;

	// Se a variável A for igual a 0
	if(A == 0) {
		//Verdadeiro - A é igual a 0
		printf("\nCondição A == 0 é verdadeira!");
	}
	// Se a variável A for igual a 1
	else if(A == 1) {
		//Verdadeiro - A é igual a 1
		printf("\nCondição A == 1 é verdadeira!");
	}
	else {
		//Falso - As condições anteriores são falsas
		printf("\nCondições A == 0 e A == 1 são falsas!");
	}

	// Execução do programa vem para cá após o "if() e do else"
	printf("\nContinução do código do programa!");

	printf("\n");
	return 0;
}
